# aurelia-react plugin

**An Aurelia plugin to enable the use of React components within Aurelia views.**

## Installation

Install the plugin through jspm:

```shell
jspm install aurelia-react
```

Next register the plugin with Aurelia, also register your react components with the plugin:

```diff
import { ReactComponent } from 'components/my-react-component';
import * as Components from 'components/components';

export function configure(aurelia) {
  aurelia.use
    .standardConfiguration()
    .developmentLogging()
+   .plugin('aurelia-react', {
+     ReactComponent,
+     Components
+   });

    aurelia.start().then(() => aurelia.setRoot());
}
```

## Usage

